CVSREVERTLAST(1)

NAVN
cvsrevertlast - Gå tilbage en version for filer i CVS

SYNOPSIS

cvsrevertlast [filnavn]

BESKRIVELSE

cvsrevertlast bruges for at gå en version tilbage for alle filer på kommandolinjen i CVS. Filerne arkiveres ikke.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

SE OGSÅ

cvsblame(1)

FORFATTER

Ben Burton <>
    Forfatter.